--- clients-crms-url

DECLARE
    duplicate_column exception\;
    pragma exception_init (duplicate_column , -00957)\;
BEGIN
    EXECUTE IMMEDIATE 'ALTER TABLE client_details RENAME COLUMN crm_urls TO crm_url'\;
    EXCEPTION WHEN duplicate_column THEN NULL\;
END\;
